slepc-3.21.1 2024-04-26
Report Typos and Errors

# LMEGetErrorIfNotConverged

Return a flag indicating whether LMESolve() will generate an error if the solver does not converge.

### Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEGetErrorIfNotConverged(LME lme,PetscBool *flag)

Not Collective

### Input Parameter

| lme | - the linear matrix equation solver context

### Output Parameter

| flag | - PETSC_TRUE if it will generate an error, else PETSC_FALSE

### See Also

LMESetErrorIfNotConverged()

### Level

intermediate

### Location

src/lme/interface/lmeopts.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages